caption: Enable showing full-tab promotional content
desc: |-
  Setting the policy to True or leaving it unset lets <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> show users product information as full-tab content.

        Setting the policy to False prevents <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> from showing product information as full-tab content.

        Setting the policy controls the presentation of the welcome pages that help users sign in to <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph>, set <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> as users' default browser, or otherwise inform them of product features.
example_value: false
features:
  dynamic_refresh: true
  per_profile: false
future_on:
- fuchsia
items:
- caption: Enable showing full-tab promotional content
  value: true
- caption: Disable showing full-tab promotional content
  value: false
owners:
- grt@chromium.org
- rbpotter@chromium.org
schema:
  type: boolean
supported_on:
- chrome.*:69-
- chrome_os:93-
tags: []
type: main
